<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.api.dao.AccountMapper">
    <select id="getPageVO" resultType="AccountEntity">
        select id,user_name,balance,dep_id from account where dep_id = #{dep_id}
    </select>
</mapper>